Starmade | Close button of build mode info panel does nothing
Closed, FinishedPublic

Description

Clicking on this red cross close button does nothing. At the moment this button is useless.

Details

Commits
Restricted Diffusion Commit
Task Type
Bug
Testing Results
Affected Gamemode(s)
Single and Multi
Reproducible
Yes
Last tested (version)
0.199.331 (DEV)
Category
Ingame GUI/HUD
First occurrence (version)
0.199.132
Hardware/Software/System
OS-Specific
No
Hardware-Specific
No
Video Card Vendor
uncertain
Serverconfig (server.cfg)
<replace this line with the file content>
Clientconfig (settings.cfg)
<replace this line with the file content>
Croquelune changed the title from "Click on close cross of the entity statistic menu does nothing" to "Click on close button of the entity statistic menu does nothing".
lancake claimed this task.Aug 12 2016, 3:32 PM
lancake moved this task from New / Unconfirmed to Confirmed on the Issue Navigation board.
lancake changed the task status from "Open" to "In Queue (Game)".
lancake added a subscriber: lancake.

-Validated- & -Confirmed-

Restricted Application edited projects, added Game Development; removed Issue Navigation. · View Herald TranscriptAug 12 2016, 3:32 PM
lancake shifted this object from the S1 Public space to the S3 Starmade space.Aug 12 2016, 3:36 PM
lancake changed the title from "Click on close button of the entity statistic menu does nothing" to "Close button of build mode info panel does nothing".
lancake triaged this task as "Trivial" priority.
lancake changed the visibility from "Custom Policy" to "Public (No Login Required)".
lancake changed the edit policy from "Task Author" to "Starmade (Project)".
lancake changed Last tested (version) from 0.199.132 to 0.199.147.
lancake set First occurrence (version) to 0.199.132.
lancake moved this task from Unclassed to Issue affecting current release on the Starmade board.
Auburn changed the task status from "In Queue (Game)" to "Resolved" by committing Restricted Diffusion Commit.Dec 10 2016, 4:52 PM
Restricted Application edited projects, added Quality Assurance; removed Game Development. · View Herald TranscriptDec 10 2016, 4:52 PM
SmilingDemon closed this task as "Closed".Dec 10 2016, 6:13 PM
SmilingDemon added a subscriber: SmilingDemon.

-QA Testing-

X button is gone .. i would call that fixed ;)

Restricted Application removed a project: Quality Assurance. · View Herald TranscriptDec 10 2016, 6:13 PM
SmilingDemon changed Last tested (version) from 0.199.147 to 0.199.331 (DEV).Dec 10 2016, 6:14 PM
Restricted Application added a project: GUI/HUD. · View Herald TranscriptMar 10 2017, 6:09 PM